/**
*************************
 
 *  Cascades by the Bay
 *  Website - Cascading Style Sheet
 *	
 *	@author:  Brandrally <www.brandrally.com.au>
 *	@date:  22/11/2010	
 
 *************************
 **/
 
 
/* Inline elements
*************************/
html, body { margin:0 auto; padding:0;  font-family:arial, sans-serif;  font-size:11px ; line-height: 19px; color:#4e4d4d;  background: url(/images/cascades-background.gif) top center no-repeat #008ea7; text-align: center; }
strong { font-weight: bold; color: #196881;}
div,span{text-align:left; vertical-align:top; text-align: left;}
tr,th,form,ol,dd,dt,blockquote{vertical-align:top; text-align: left;}
input,textarea{border: 1px solid #cccccc;}
ul{ margin: 0;   padding: 0;}
li {margin: 0; padding: 0 0 3px; font-size: 11px; }
h1, h2, h3, h4, h5 { font-family: Helvetica, Arial, Verdana, sans-serif; font-weight: normal;   }
p {padding: 0 0 4px 0px; margin: 0 auto; font-size:11px ; line-height: 18px; font-family:arial, sans-serif;  }
img {border: 0; overflow:hidden;}
.fl {float: left; }
form{clear:both;}

/* links
*************************/
a img { border: 0; text-decoration: none;}
a:link{color:#025e73;}
a:visited{color:#025e73;}
a:hover{color:#1b1b1b;}

/* clearfix
*************************/
.CF:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.CF {display:inline-block;}
/* IE mac \*/
.CF {display:block;}

/* Floats
*************************/
.fl {float:left;}
.fr {float:right;}

/* Page Elements
*************************/
div#under-construction {position:absolute; z-index: 5; }
div#container {width: 988px; text-align:center; padding: 0 auto; margin: 0 auto; }
div#header {padding-top:5px; }
div#cascades {width: 226px; }
div#info {width:524px; border-top:28px solid #025e73;  background: #0a7b95;}
div#tophighlight {}
div#centremessage {}
div#menubar {width:750px; background:#0a7b95; height:40px; z-index:6;}
div#animation {width:750px; height:377px; background:#FFF;}
div#panels {height: 377px; background:#f2f2f2; width:238px;}
div#bannerone {width:750px;  background:#008ea6;}
div#bannertwo {width:238px; background:#0a7b95;}

div#content {background: url(/images/contentbg.gif) ; padding: 0 0 15px;}

div#primary {width: 701px; background:#f4f4f4; padding: 0 30px 25px 16px ;}
div#primary p {padding: 5px 20px 10px 32px; font-size: 14px; line-height: 22px;}
div#primary h1 {padding: 15px 20px 5px 32px; font-size: 20px; margin: 0 ; color:#196881; line-height:24px;}
div#primary h2{padding: 0 20px 0 32px; font-size: 14px; line-height: 24px; font-weight: bold;  color:#383838;  margin: 0 ;}

.secondary {background:#f2f2f2; border-left:1px solid #e4e4e4; border-right:1px solid #fff; width:136px; }
.headline {padding: 130px 0 5px 8px; width:120px; font-size: 12px; line-height: 17px; font-weight: bold; color:#025e73;}
.headline a {font-weight: bold; color:#025e73; text-decoration:none;}
.headline a:hover {text-decoration:underline; color:#025e73;}
.blurb {padding: 0 0 5px 8px;}
.newsdate {padding: 0 0 5px 8px; color: #008ea6; font-weight: Bold;}

div#tertiary {padding: 5px 23px 0 23px;  width:180px; }
div#contactfielder {line-height: 16px; font-size: 11px; padding-bottom:5px; margin-bottom: 5px; border-bottom: 1px solid #d8d7d7;}
.description {padding: 0 0 0 0 ;}
.formfield {padding-bottom: 5px;}
.inputfield {width:165px;}
.notes {padding-bottom:5px;}
div#footer {border-top: 1px solid #e4e4e4; background:#fff; padding: 10px 10px 10px 32px;}
a:link.greylink, a:visited.greylink {color: #666;  }
a:hover.greylink {color: #333;}
div#projectmarketing {text-align:right; width: 988px; background:#196881;}

/* Page Elements
*************************/
div#construct {background:#FFF; padding: 0 0 50px;}
div#leftcolumn {padding: 5px 0 0 8px; width:193px; }
div#leftcolumnhighlight {border-bottom: 1px dotted #cdcdcd; background: #f9f9f9; padding: 10px 10px 10px 10px; }
div#location { background: url(/images/column-bg.gif) top left no-repeat; color:#FFF; font-size:14px; font-weight: normal; padding: 10px 0 0 35px ; height:30px; margin-bottom:5px;}

div#centrecolumn {width: 471px; padding: 15px 55px 0px 23px; font-size: 12px; line-height: 21px; color:#5f686d;}
div#penthouse-information {padding: 0 0 15px 0;}
div#centrecolumn h1 {color: #0a7b95; font-size: 18px; font-weight:normal; border-bottom: 1px solid #dbdfde; padding:0 0 3px; margin:0 0 8px; }
div#centrecolumn h1 span {color:#333;}
div#centrecolumn h2 {color: #333; font-size: 15px; font-weight:normal; line-height:23px; padding:0; margin:0 0 10px;}
div#centrecolumn p {font-size: 12px; line-height: 21px; color:#5f686d; padding: 0 0 10px 0; margin: 0 0 0 0;}
div#centrecolumn ul{ margin: 0;   padding: 0 0 10px 10px;}
div#centrecolumn li {margin: 0; padding: 0 0 3px; font-size: 12px; line-height: 21px; color:#5f686d;}

div#centrecolumn ol {padding: 0 0 10px 20px; margin: 0;  }
div#centrecolumn ol li {padding-bottom:3px; font-size: 11px; line-height: 14px; font-weight: normal; color: #0a7b95; font-weight: bold; width: 210px;}
div#centrecolumn ol li span{font-weight: normal; color: #4e4d4d;}

div#inclusionsone {width: 230px; margin: 0 15px 0 0px;}
div#inclusionstwo {width:225px; }
div#includeone {margin-bottom:10px; padding-bottom: 10px; border-bottom: 1px solid #0a7b95;}
div#includetwo {width: 205px;}
div#includethree {width: 240px;}

a:link.more, a:visited.more {background: #097b95; color:#fff;  text-decoration: none; padding:5px 10px 5px 10px; margin-left: 8px;  }
a:hover.more {background:#d13300;}

.imager {padding: 0 5px 5px 0;}
.gallerydivide {border-bottom: 1px solid #dbdfde; padding: 0 0 5px 0; margin-bottom:5px;}
.primary {padding: 0 0 5px 0; border-bottom: 1px solid #dbdfde;  margin-bottom:5px;}

div#rightcolumn {width: 238px; border-bottom:5px solid #f5f5f5;}
div#rightcontact {padding: 5px 23px 15px 23px;  width:179px; border-left: 1px solid #e1e1e0; }
div#rightcontactelement {line-height: 16px; font-size: 11px; padding-bottom:5px; }
.item {border-bottom: 1px #cdcdcd dotted; padding:5px 0 5px 10px; line-height:15px;}
.item a {font-weight: normal; color:#025e73; text-decoration:none;}
.item a:hover {text-decoration:none; color:#202020;}

/* Contact us Page
*************************/
.contactfield { border-top: 1px dotted #e1e1e0; }
.csleft {width:150px;}
.csright {padding: 5px 0 5px 0;}

/* News Items
*************************/
.newsitem {border-bottom: 1px dotted #e1e1e0; padding: 10px 0 10px; }
.newsphotosml {width: 105px; padding: 0 10px 5px 0; }
.newsheadline {font-weight: bold; padding-bottom:3px;}
.newsummary {}
.newsfurtherdetail {padding:0 0 10px; }
.newsicondate {background: url(/images/date-icon.gif) 0 0 no-repeat; padding: 0 0 0 20px; }

#imgimg {padding: 0; border: 1px solid #dedcd9; margin: 5px 15px 5px 0; }
#newscaption { background: #dedcd9; color: #393939;  font-size:11px; padding:5px;}
#imageimage {margin:2px; padding:5px;}
#pdfcontrol {border-top: 1px solid #dedcd9; padding: 5px 0 5px 0; }
.mainnews {padding-top: 5px;}
.strike {text-decoration:  line-through; color:#C30;}
div#disclaimer {background: url(/images/north.gif) 0 15px no-repeat; font-size: 10px; line-height: 15px; color:#666; padding: 25px 0 0 65px;}
div#disclaimed{font-size: 10px; line-height: 15px; color:#666; padding: 25px 0 0 0;}

/* Apartments
*************************/
div#levelonecellone{ width:303px;}
div#levelonecelltwo{ width:167px;}
.afsleft {width: 275px;} 
.afsright {width: 175px; padding: 0 0 0 15px;}
div#floorplanner {border-top: 1px solid #097b95; border-left: 1px solid #097b95; border-right: 1px solid #097b95; }
.afsoverview {border-bottom: 2px solid #333; color:#333; font-weight: bold; font-size: 12px;} 
.afsfeature { border-bottom: 1px solid #097b95; color: #333; font-size: 11px; }
.afsfeature span {color:#097b95; font-weight: bold;}
.afstotal {color: #333; font-weight: bold; font-size: 12px; border-bottom: 2px solid #333;}
.afssummary {color:#333;  padding: 25px 0 0 0; border-bottom: 2px solid #333; font-weight:bold;}
.imagehighlight {padding: 0 0 10px 0;}



/* Input Fields
*************************/
div#search button { display: block; height: 23px; width: 38px; background: url(/images/go.gif) 7px 7px no-repeat; cursor: pointer;  border: 0px; margin: 0px; left: -9384px;  text-indent: -200px; overflow:hidden;}
div#search button:hover {background-position: 0 -23px;}

.inputbox {width: 350px;padding:10px; font-size:13px; margin:5px 0 5px;}
.inputsmall {width: 125px;padding:5px; font-size:13px; border: 0px solid #CCC; background: #008ea7; color:#fff; margin:5px 0 5px 5px;}
.inputsmaller {width: 125px;padding:5px; font-size:13px; border: 0px solid #CCC; background: #008ea7; color:#fff; }
.fieldsubmit {background:#196881; padding:5px; margin:5px; color:#fff; border:0;  font-size:13px; }
